.bubble {
	position: absolute;
	width: 340px;
	height: auto;
	padding: 15px;
	background: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3);
}

.bubble:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 15px 15px;
	border-color: #FFFFFF transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -15px;
	left: 211px;
}

@media screen and (max-width: 650px) {
	.bubble:after {
		left: 171px;
	}
}